Messenger 8.1 and compatible with Win XP


#1

messenger 8.1 and compatible with Win XP?
Answer me because I’m curious
and I want to install on my pc.


#2

Yes.
Windows XP is compatible with messenger up to version 14.0.8117.416.


#3

It is possible to install, however it will not log on. This is because Windows XP Internet Explorer does not support SNI.